@charset "utf-8"

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form,
fieldset, input, textarea, p, blockquote, th, td, ul, li {
    margin:0;
    padding:0;
}

/* HTML5 for IE8 */
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display:block;
}

html {
    font-family:"メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, clean, sans-seri;
    height:100%;
    overflow-y:scroll;
}

body {
    background-color:#ffffff;
    color:#424242;
    font-size:16px;
    height:100%;
    line-height:1.5em;
    margin:0;
    width:100%;
}

html>/**/body {
    font-size:16px; /* Except IE */
}

figure {
    margin: auto;
    text-align: center;
}

figcaption {
    text-align: center;
}

/* レイアウト */
#container-wrapper {
    margin-left:auto;
    margin-right:auto;
    padding:0;
    width:657px;
    min-height:100%;
}

#container {
    margin-left:auto;
    margin-right:auto;
    width:637px;
    height:100%;
}

#header {
    background:#ffffff url(../img/pic_title.png) no-repeat;
    height:133px;
    margin:0;
    padding:0;
    width:617px;
}

#header .link_hs {
    width:99px;
    height:85px;
    position:relative;
    left:0px;
    top:3px;
    margin-bottom:18px;
}

#header .link_hs img {
    border:none;
}

#header .link_top {
    width:250px;
    height:27px;
    float:left;
    margin:0 !important;
}

#header .link_top a {
    width:100%;
    height:100%;
    display:block;
    text-indent:-9999px;
}

#header .link_oversea {
    height:16px;
    font-weight:normal;
    line-height:16px;
    padding-top:11px;
    text-align:right;
}

#header .link_oversea a {
    color:#4f8cfc;
}

#main {
    margin-left:auto;
    margin-right:auto;
    overflow:hidden;
    padding:0px !important;
    width:617px;
}

#footer {
    margin-top:40px;
    padding-bottom:10px;
}

#footer p {
    margin:0;
    text-align:center;
}

#bsearch {
    margin-top:20px;
}

/* ページ */

table {
    font-size:inherit;
}

input{
    font-size:inherit;
}

.clear {
    clear:both;
}

.none {
    display:none;
}

/*link*/
a:link,a:visited {
    color:#6e572e;
    text-decoration:underline;
}
a:hover,a:active {
    color:#ec5e23;
    text-decoration:underline;
}
#main a:hover img,#foot a:hover img {
    filter:alpha(opacity=80);
    -moz-opacity:0.80;
    opacity:0.80;
}

/* メニュー */
#bmenu {
    background:url(../img/btn_search.png) left top no-repeat;
    height:35px;
    width:617px;
}

#bmenu ul {
    float:left;
    list-style-type:none;
    margin:0;
    padding:0;
    width:238px;
}

#bmenu li {
    display:inline;
}

#bmenu a {
    x_background:url(../img/btn_search.png) no-repeat;
    display:block;
    float:left;
    height:35px;
    overflow:hidden;
    text-indent:-9999px;
    width:119px;
}

/* メニュー画像: 通常 */
#bmenu #bmenu_01 a	{ background-position:0px 0px; }
#bmenu #bmenu_02 a	{ background-position:-119px 0px; }

/* メニュー画像: マウスオーバー */
#bmenu #bmenu_01 a:hover	{ background-position:0px -35px; }
#bmenu #bmenu_02 a:hover	{ background-position:-119px -35px; }

#bmenu_search {
    background:url(../img/btn_search.png) -238px 0px no-repeat;
    height:35px;
    float:left;
    width:379px;
}

#bmenu_search form {
    margin:5px 0 0 225px;
}
#bmenu_search .img_button {
    position:relative;
    top:1px;
}
#bmenu_search #bs_word {
    background-color:transparent;
    border:none;
    font-size:.8em;
    height:18px;
    width:115px;
}

/* 検索結果 */
#bsearch_result {
    margin:15px 10px 0;
}

#bsearch_result .bsearch_title {
    background:url(../img/label_title_result.gif) no-repeat;
    float:left;
    height:20px;
    margin-bottom:10px;
    text-indent:-9999px;
    width:82px;
}

#bsearch_result .bsearch_title_pickup {
    background:url(../img/label_title_pickup.gif) no-repeat;
    width:121px;
}

#bsearch_result .bsearch_title_pref,
#bsearch_result .bsearch_title_name {
    height:44px;
    width:100%;
}

#bsearch_result .bsearch_title_pref {
    background:url(../img/label_title_pref.gif) 0px 0px no-repeat;
}

#bsearch_result .bsearch_title_name {
    background:url(../img/label_title_name.gif) 0px 0px no-repeat;
}

#bsearch_result .bsearch_about {
    float:right;
    font-size:.8em;
}

#bsearch_result .bsearch_title_mode {
    clear:both;
    margin:10px 0 20px;
}
#bsearch_result .bsearch_title_mode img.label_branches {
    margin-left:10px;
}

#bsearch_result h4 {
    font-size:18px;
    margin-bottom:.2em;
}

#bsearch_result ul {
    list-style-type:none;
    line-height:31px;
}

#bsearch_result .btype {
    background:url(../img/result_btypes_others.png) no-repeat;
    margin-top:1em;
    text-indent:-9999px;
}
#bsearch_result .btype_1 { background:url(../img/result_btypes_1.png) no-repeat; }
#bsearch_result .btype_2 { background:url(../img/result_btypes_2.png) no-repeat; }
#bsearch_result .btype_3 { background:url(../img/result_btypes_3.png) no-repeat; }

.bsearch_result_left,
.bsearch_result_right {
    float:left;
    x_font-size:.9em;
}

.bsearch_result_left {
    width:294px;
}

.bsearch_result_right {
    margin-left:10px;
    width:293px;
    _width:303px;	/* IE6 */
}

.bsearch_result_image {
    margin-top:1em;
    text-align:center;
    width:100%;
}

.bsearch_result_image img {
    border:#909090 solid 1px;
    padding:3px;
}

.bsearch_result_data .access {
    border:#909090 solid;
    border-width:0 1px 1px;
    padding:3px;
}
.bsearch_result_data .access_top {
    border-width:1px;
    margin-top:10px;
}

.bsearch_result_data .telfax {
    float: left;
}

.bsearch_result_data .bloglink {
    float: right;
    text-align: right;
}

.chief {
    margin-bottom: 27px;
}

.chief .chief_image {
    float: left;
    padding-top: 16px;
    width: 176px;
}

.chief .chief_message {
    float: left;
    margin-left: 10px;
    width: 410px;
}

.branch_images {
    margin-top: 20px;
}

/* 地図表示 */
#map,
#map_wide {
    border:#909090 solid 1px;
    margin-bottom:10px;
    padding:3px;
}

#map, 	/* 通常サイズ */
.bsearch_result_data .access {
    width:285px;
    _width:293px;	/* IE6 */
}

#map {
    margin-top:10px;
}

#map_wide { /* 広域表示 */
    width:590px;
    _width:598px;	/* IE6 */
}

/* 描画領域 */
#map_canvas {
    height:120px;
    width:285px;
}
#map_wide #map_canvas {
    height:600px;
    width:590px;
}

/* 地図下部リンク */
#map_link {
    margin-top:.2em;
}

/* 情報ウィンドウ */
#map_info {
    min-height:11em;
    _height:11em;	/* IE6 */
    width:320px;
}

.winfo {
    float:left;
    font-size:.8em;
}

.winfo_image {
    margin:0;
    width:108px;
    _width:108px;	/* IE6 */
}

.winfo_data {
    padding:0 0 0 5px;
    width:207px;
    _width:212px;	/* IE6 */
}

.map_logo {
    x_float:right;
    margin-bottom:10px;
    text-align:right;
    width:100%;
}
.map_buttons {
    clear:both;
    height:25px;
    margin-bottom:10px;
}
.map_trans,
.map_trans2 {
    height:25px;
}
.map_trans {
    float:left;
}
.map_trans2 {
    float:right;
}
a.map_print {
    background:#ffffff url(../img/btn_map_print.png) no-repeat;
    width:145px;
}
a.map_zoom {
    background:#ffffff url(../img/btn_map_zoom.png) no-repeat;
    width:200px;
}
a.map_close {
    background:#ffffff url(../img/btn_map_close.png) no-repeat;
    width:50px;
}
a.map_print,
a.map_zoom,
a.map_close {
    display:block;
    float:left;
    height:25px;
    overflow:hidden;
    text-indent:-9999px;
}
a.map_print:hover,
a.map_zoom:hover,
a.map_close:hover {
    background-position:0px -25px;
}

/* ========== Common Info below ========== */

.ci_title {
    margin-top: 32px;
    margin-bottom: 8px;
    font-size: 24px;
    padding-bottom: 8px;
    font-weight: bold;
    border-bottom: 2px solid rgb(239, 239, 239);
}

.ci_block {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 10px;
}

.ci_block_title {
    width: 170px;
    margin: auto;
}

.ci_block_text {
    text-align: center;
    font-size: 20px;
    color: #6e572e;
    border-bottom: dotted 1px orange;
}

/* non hover */
.ci_block_text_nh {
    text-align: center;
    font-size: 20px;
    color: #6e572e;
    border-bottom: dotted 1px orange;
}

.ci_text {
    font-size: 13px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 33px;
}

.ci_article {
    text-align: center;
}

.ci_youtube {
    text-align: center;
    margin-top: 11px;
}

.fuwatto_btn_yellow{
  display: inline-block;
  background-color: #FFC605;
  color: #FFF !important;
  width: 160px;
  padding: 0.8em;
  text-decoration: none !important;
  border-radius: 4px;
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
  -webkit-tap-highlight-color: transparent;
  transition: .3s ease-out;
}
.fuwatto_btn_yellow:hover{
     cursor: pointer;
     text-decoration: none !important;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.12), 0 3px 20px 0 rgba(0,0,0,0.12), 0 5px 6px -2px rgba(0,0,0,0.2);
}

#ci_button {
    text-align:center;
    margin-top: 10px;
    margin-bottom: 10px;
}

/* ========== Coda-Slider ========== */

.panel-wrapper {
    clear:both;
}

.panel-wrapper table {
    width:100%;
}

.panel-wrapper td {
    height:126px;
    text-align:center;
    vertical-align:bottom;
}

.panel-wrapper .pickup_title {
    font-size:.8em;
}

.panel-wrapper a {
    text-decoration:none;
}

.panel-wrapper img {
    border:#909090 solid 1px;
    padding:3px;
}

.panel .panel_page {
    font-size:.8em;
    margin-top:4px;
    text-align:center;
    width:100%;
}

/* Most common stuff you'll need to change */

    .coda-slider-wrapper {
        clear:both;
        margin-top:10px;
        margin-left:auto;
        margin-right:auto;
        overflow:hidden;
        width:597px;
    }

    /* Use this to keep the slider content contained in a box even when JavaScript is disabled */
    .coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }

    /* Change the width of the entire slider (without dynamic arrows) */
    .coda-slider,
    .coda-slider .panel { width: 543px; _width:537px; }

    /* Change margin and width of the slider (with dynamic arrows) */
    .coda-slider-wrapper.arrows .coda-slider,
    .coda-slider-wrapper.arrows .coda-slider .panel {
        width:543px;
        _width:537px;	/* IE6 */
    }

    /* Arrow styling */
    .coda-nav-left a,
    .coda-nav-right a {
        border:#c0c0c0 solid 1px;
        display:block;
        height:20px;
        _height:22px;	/* IE6 */
        margin-top:80px;
        text-decoration:none;
        width:20px;
        _width:22px;	/* IE6 */
    }
    .coda-nav-left,
    .coda-nav-right {
        height:126px;
        width:22px;
        _widht:27px;	/* IE6 */
    }
    .coda-nav-left {
        padding-right:5px;
        text-align:left;
    }
    .coda-nav-right {
        padding-left:5px;
        text-align:right;
    }

    /* Tab nav */
    .coda-nav ul li a.current { background: #39c }

    /* Panel padding */
    .coda-slider .panel-wrapper {
        height:126px;
    }

    /* Preloader */
    .coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

    /* Tabbed nav */
    .coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden }
    .coda-nav ul li { display: inline }
    .coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }

    /* Miscellaneous */
    .coda-slider { float: left; overflow: hidden; position: relative }
    .coda-slider .panel { display: block; float: left }
    .coda-slider .panel-container { position: relative }
    .coda-nav-left,
    .coda-nav-right { float: left }
    .coda-nav-left a,
    .coda-nav-right a { display: block; text-align: center; text-decoration: none }
